MEME 
	Zap

SYNOPSIS
	Zap [-M] [<object>]

DESCRIPTION
	With this command you can kill a living (npc) instantly.

ARGUMENTS
        <object> - the living to kill (for syntax: see 'help tracer')
                   by default your current enemy, if omitted.

OPTION
        -M - Kill a mortal player (archwizards only).

SEE ALSO
	tracer
